# 平台本地运行端口号
VITE_PORT = 8301

# 开发环境读取配置文件路径
VITE_PUBLIC_PATH = ./

# 开发环境路由历史模式（Hash模式传"hash"、HTML5模式传"h5"、Hash模式带base参数传"hash,base参数"、HTML5模式带base参数传"h5,base参数"）
VITE_ROUTER_HISTORY = "hash"


VITE_APP_DOMAIN = 'https://mcapi.mdfitnesscao.com'
VITE_APP_PLATFORM_DOMAIN = 'https://api.mdfitnesscao.com'
VITE_APP_BASE_API = '/api'
VITE_APP_GRAPH = 'https://mcapi.mdfitnesscao.com'
VITE_APP_ADMIN_API = 'https://mcapi.mdfitnesscao.com'
VITE_APP_AUTH_ADMIN_API = 'https://mcapi.mdfitnesscao.com/mechanismService'
VITE_APP_OSS = 'https://oss.mdfitnesscao.com'
VITE_APP_CHANNEL_API = 'https://api.dev.mdfitnesscao.com'
VITE_APP_ADDRESS = 'https://mechanism.mdfitnesscao.com'
VITE_APP_ARCHIVES = 'https://archives.mdfitnesscao.com'
VITE_APP_H5 = 'https://m.mdfitnesscao.com'
VITE_APP_CQMZ_H5 = 'https://cq-m.mdfitnesscao.com'
VITE_APP_LARGEN = 'https://datav.mdfitnesscao.com'

# # https://datav.mdfitnesscao.com/index


# VITE_APP_DOMAIN = 'https://mcapi.hhmdtech.com'
# VITE_APP_PLATFORM_DOMAIN = 'https://api.hhmdtech.com'
# VITE_APP_BASE_API = '/api'
# VITE_APP_GRAPH = 'https://mcapi.hhmdtech.com'
# VITE_APP_ADMIN_API = 'https://mcapi.hhmdtech.com'
# VITE_APP_AUTH_ADMIN_API = 'https://mcapi.hhmdtech.com/authService'
# VITE_APP_OSS = 'https://oss.hhmdtech.com'
# VITE_APP_CHANNEL_API = 'https://api.dev.hhmdtech.com'
# VITE_APP_ADDRESS = 'https://mechanism.hhmdtech.com'
# VITE_APP_ARCHIVES = 'https://archives.hhmdtech.com'
# VITE_APP_H5 = 'https://m.hhmdtech.com'
# VITE_APP_CQMZ_H5 = 'https://cq-m.hhmdtech.com'
# VITE_APP_LARGEN = 'https://datav.hhmdtech.com'

# VITE_APP_DOMAIN = 'https://mcapi.cqddkmzj.cn'
# VITE_APP_PLATFORM_DOMAIN = 'https://mcapi.cqddkmzj.cn'
# VITE_APP_BASE_API = '/api'
# VITE_APP_GRAPH = 'https://mcapi.hhmdtech.com'
# VITE_APP_ADMIN_API = 'https://mcapi.cqddkmzj.cn'
# VITE_APP_AUTH_ADMIN_API = 'https://mcapi.cqddkmzj.cn/authService'
# VITE_APP_OSS = 'https://oss.cqddkmzj.cn'
# VITE_APP_CHANNEL_API = 'https://api.cqddkmzj.cn'
# VITE_APP_ADDRESS = 'https://mechanism.cqddkmzj.cn'
# VITE_APP_ARCHIVES = 'https://archives.cqddkmzj.cn'
# VITE_APP_H5 = 'https://m.cqddkmzj.cn'
# VITE_APP_CQMZ_H5 = 'https://cq-m.cqddkmzj.cn'
# VITE_APP_LARGEN = 'https://datav.cqddkmzj.cn'
